Description

Se ad un'utenza si assegnano tutte le "app permissions"”, quando questa utenza si logga in OctoNet, dal menu di destra mancano
queste voci:

)

Managed Hosts
Upgrade Manager
Content Filter
Script Manager

Associated revisions

Revision a9174adf - 09/11/2017 06:23 PM - Christopher R. Gabriel

new refactoring for app authorization checks
refs #403

introduced new OctonetAppMixin

History

#1 - 09/11/2017 05:06 PM - Christopher R. Gabriel
- Status changed from Nuovo to In elaborazione

- Assignee changed from TRUELITE to Christopher R. Gabriel

#2 - 09/11/2017 06:27 PM - Christopher R. Gabriel
- Status changed from In elaborazione to Commenti

- Assignee changed from Christopher R. Gabriel to Paolo Dongilli

Uploadato octonet 0.2.32.

Ho fatto refactoring completo del sistema di autorizzazione rispetto alle app di octonet, perche' lato octofussd e’ basato su path, mentre lato octonet
sui nomi delle app, e c'era un disallineamento. Adesso non puo' piu' verificarsi questo.

#3 - 09/16/2017 10:15 AM - Paolo Dongilli
- Status changed from Commenti to Risolto

- % Done changed from 0 to 100

Verificato sia da Piergiorgio che da me. Risolto, grazie. Chiudo il ticket.
